/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
.box {
  .list-group-item:not(.active) {
    border-width: 1px 0 0 0;
  }
  .list-group-item:not(.active) {
    border-color: $box-border-color;
  }
}

.list-group-item-lvl-1 {
  padding-left: 20px;
}

.list-group-item-lvl-2 {
  padding-left: 30px;
}
.list-group-item-lvl-3 {
  padding-left: 40px;
}
.list-group-item-lvl-4 {
  padding-left: 50px;
}

.list-group-item {
  &.list-group-item-danger p {
    color: $state-danger-text
  }
  &.list-group-item-success p {
    color: $state-success-text
  }
  &.list-group-item-warning p {
    color: $state-warning-text
  }
}

/* admin tasks */
.list-group-admin-tasks {
  overflow: hidden;
  .list-group-item {
    padding:15px 15px 15px 40px;
    margin-top: -1px;

    .fa {
      position: absolute;
      left:15px;
      margin-top: 1px;
    }
    .list-group-item-heading {
      font-size:16px;
    }
    p {
      color:$text-muted;
    }
  }
}


/* admin tasks */
.list-group-revisions {
  .list-group-item {
    border-radius: 0;
    &.disabled {
      background: #fff;
    }
  }
}

.list-circle {
  list-style: circle;
}